.navigation{
width: 100%;
margin: auto;
/* top: 50px; */
position: relative;
z-index: 120;
}
/* top level */
.flexnav {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 30px; 
	display: block;
	overflow: visible;
	width: 100%;
	background: #A4272A;
	/* font: bold 18px verdana, arial,helvetica, sans-serif; */
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	/* border-bottom: solid 1px #C0CF52; */
}

	.flexnav:after {
		content: "";
		display: table;
		clear: both; 
	}

/* mobile phone */
.menu-button {
	display: none; 
	padding: 10px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 800;
	/* font: bold 14px verdana,arial,helvetica,sans-serif; */
	text-transform: uppercase;
	color: #fff;
	background: #A4272A;
	cursor: pointer;
}

.flexnav>li {
	float: left;
	display: block;
	position: relative;
}

.flexnav li a {
	color: #fff;
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-ms-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
	transition: color .2s ease-out;
}

/* The main links */
.flexnav>li>a {
	display: block;
	padding: 5px 10px;
	font-weight: 600;
	/* font-style: italic; */
	font-size: 15px;
	text-decoration: none;
}

.flexnav li a:hover {
	/*color: #ABC4EB;
	border-top: solid 2px #8B1C2D;*/
	font-weight: 600;
	color: red/* #F2EBE3 */;
}

.flexnav>.item-with-ul>a {
	padding-right: 15px;
}

.touch-button {
	display: block;
	position: absolute;
	right: 0px;
	top: 0;
	width: 54px;
	height: 25px;
	z-index: 99;
	cursor: pointer;
	background: transparent;
}

.touch-button::before {/* arrow */
	content: '';
	display: block;
	width: 7px;
	height: 7px;
	position: absolute;
	border-bottom: 3px solid #008000;
	border-left: 3px solid #008000;
	right: 0px;
	top: 9px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	color: #fff;
}

.flexnav li:hover>.touch-button::before, .sm-screen .submenu-open::before {
	border-bottom-color: #ccc/* #fff */;/* this is the hover arrow */
	border-left-color: #ccc/* #fff */;
}

.flexnav li:hover>.touch-button::after, .sm-screen .submenu-open::after {
	border-color: #fff;
}

/* dropdowns*/
.flexnav ul {
	position: absolute;
	list-style: none;
	left: 0;
	margin: 0;
	padding: 0;
	top: 25px; 	/* bring up submenu when height of main div changed */
}

/* Level 2+ submenus */
.flexnav ul ul {
	left: 244px;
	top: -1px;
}

.flexnav ul li {
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	border-top: solid 1px #ccc/* #DEDACC */;
}

/* The submenu links */
.flexnav ul li a {
	background: #23365D;
	padding: 5px 10px;
	display: block;
	width: 200px; /* width of dropdown */
	text-decoration: none;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	/* font: bold 12px verdana,arial,helvetica,sans-serifTimes New Roman, Times, Georgia, serif ;*/
	color: #fff;
}

.flexnav ul li a:hover {
	background-color: #9DB6CC;
	color: #fff;
	border-top: none;
}



/* The button which toggles level 2+ submenus */
.flexnav ul .touch-button {
	width: 40px;
	height: 40px;
	border-left: 1px solid #fff;
}

/* The menu icon */
.flexnav ul .touch-button::after {
	top: 8px;
	right: 8px;
	width: 22px;
	height: 22px;
}

.flexnav ul .touch-button::before {
	right: 17px;
	top: 16px;
	height: 7px;
	width: 7px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
	
}



/* mobile phone */
@media all and (max-width: 800px) {
	.flexnav {
		overflow: hidden;
		max-height: 0px; 
	}

	.flexnav.show {
		overflow: visible;
		max-height: 2000px;
	}

	.flexnav li {
	background: #A4272A;
	float: none;
	}

	.flexnav ul li a {
	width: auto;
	}

	.flexnav>li {
		border-top: 1px solid #ccc/* #C9D9DA */;
		margin: 0; /* made first level sit close together */
	}

	.flexnav ul, .flexnav ul ul {
		position: relative;
		left: 0;
		width: 100%;
		top: 0;

	}

	.flexnav.show .touch-button, .menu-button .touch-button {
		z-index: 999;
	}

	.flexnav ul .touch-button::before {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		right: 16px;
		top: 15px;
	}

	.menu-button {
		display: block;
	}

	.menu-button .touch-button::before {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		border-left: 0;
		border-top: 2px solid #fff;/* horizontal line for the menu */
		border-bottom: 2px solid #fff;
		right: 21px;
		height: 2px;
		width: 20px;
		top: 22px;
	}

	.menu-button::after {/* horizontal lines for the menu */
		display: block;
		width: 20px;
		height: 2px;
		content: '';
		position: absolute;
		background: #fff;
		right: 21px;
		top: 18px;
	}

	.flexnav ul li a {
		padding-left: 42px;
	}

	.flexnav ul ul li a {
		padding-left: 62px;
	}

	.flexnav ul ul ul li a {
		padding-left: 82px;
	}

	.touch-button::before {/* this is the V that shows on submenus */
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	border-bottom: 4px solid #fff;
	border-left: 4px solid #fff;
	right: 50px;
	top: 9px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	color: #fff;
	}
.flexnav>li>a {
	display: block;
	padding: 5px 10px;
	/* font-weight: bold;
	font-style: italic;
	font-size: 14px; */
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color: #fff;
}
.flexnav li a:hover {
	background-color: #9DB6CC;
	color: #fff;
	border-top: none;
}	
}